/*
 Theme Name: Wild & The Moon
 Theme URI: https://www.elegantthemes.com/gallery/divi/
 Description: Divi Child Theme
 Author: Elegant Themes
 Author URI: https://www.elegantthemes.com
 Template: Divi
 Version: 1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

html {
  font-size: 16px;
}

body {
  font-family: "Open Sans", sans-serif;
  font-weight: false;
  line-height: 1.65;
}

p {
  font-size: 1em;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "Helvetica Neue", arial, sans-serif;
  font-weight: bold;
  line-height: 1.15;
}

h1,
.text-size-h1 {
  font-family: "Helvetica Neue", arial, sans-serif;
  font-weight: 700;
  margin: 0;
  padding: 0;
  font-size: 5.65em;
}

.et_pb_section_0 h1 {
  font-size: 3rem;
  line-height: 0.8;
}

h2,
.text-size-h2 {
  font-size: 4em;
}

h3,
.text-size-h3 {
  font-size: 2.83em;
}

h4,
.text-size-h4 {
  font-size: 2em;
}

h5,
.text-size-h5 {
  font-size: 1.41em;
}

.text-caption {
  font-size: 0.71em;
}

small,
.text-small {
  font-size: 0.5em;
}

/* Header */
#wm-header {
  position: fixed !important;
  top: 0;
}

#wm-header.sticky > div > div {
  transition: background-color 0.4s ease-out;
  background-color: rgba(255, 255, 255, 0.9);
  border-radius: 0.5rem;
}

#wm-header.theme-light .et_pb_menu_0_tb_header.et_pb_menu ul li a {
  color: #fff !important;
}

#wm-header.theme-light.sticky .et_pb_menu_0_tb_header.et_pb_menu ul li a {
  color: #000 !important;
}

#wm-header .et_pb_menu_inner_container {
  height: 80px;
}

#wm-header .et_pb_menu__logo-wrap {
  margin: 0 16px;
}

#wm-header .et_pb_menu__wrap {
  height: 100%;
  width: 80px;
}

/* Override mobile menu */
#wm-header .et_pb_menu .et_mobile_nav_menu {
  margin: 0 !important;
}

#wm-header .mobile_menu_bar {
  background: #000;
  width: 80px;
  height: 80px;
  transform: none !important;
  display: flex;
  justify-content: center;
  align-items: center;
}

#wm-header .mobile_menu_bar:before {
  color: #fff;
  font-size: 2.5rem;
}

#wm-header .et_mobile_menu {
  border: 0;
}

#wm-header .et_mobile_menu li a {
  font-size: 2.5rem;
}

/* Hero */
.hero h1 {
  font-size: 4.5rem;
  line-height: 1.1;
}

@import "css/wm-menu.css";
@import "css/wm-location.css";
